@charset "utf-8";
#nav.affix-top {
    /*margin-top: 84px!important;*/
}
.list_dealers {
padding: 0;
}
.list_dealers .dealer-data-main .content {
margin: 0px 0px 10px 0px;
min-height: 110px;
}
.template-display .content, 
.template-display .content a  {
overflow: hidden;
text-overflow: ellipsis;
white-space: nowrap;
}
.template-display .url_link {
font-size: 12px !important;
}

.template-display .url_link {
display: list-item;
position: absolute;
/*visibility: hidden;*/

}
.template-display .url_link:before {
  content: "Web Site";
  visibility: visible;
 /* display: block;*/
}
.url  {
  position: absolute;
  visibility: hidden;
}

/*#####*/
.list_dealers li {
max-width: 306px;
width: 100%;
display: block;
} 
/*####*/
.template-display a  {
font-family: 'Rokkitt', serif;
font-size: 16px !important;
color: #000!important;
letter-spacing: 1px;
} 
.template-display h1 {
text-transform: uppercase;
font-size: 20px;
}
.template-display .list_dealers p {
 text-align: left !important; 
 margin-left: 2px;
 margin-bottom: 0;
 font-size: 20px;
 color: #9c122a;
 font-family: 'Rokkitt', serif;
}
.template-display .list_dealers a:hover {
color: #9C122A !important; 
}
.template-display .dealer-data-head {
border-top: 1px solid #ddd;
padding: 4px 0 0 4px;
max-width: 290px;
}
.template-display .dealer-data-head h1, 
.template-display .dealer-data-head h1 a{
	    font-family: 'Teko',sans-serif;
    letter-spacing: 1px;
color: #9C122A !important; 
overflow: hidden;
text-overflow: ellipsis;
white-space: nowrap;
}
.caret1-right {
border-left-color: #9C122A !important;
}
.caret1.caret1-right {
border-top: 5px solid transparent;
border-bottom: 5px solid transparent;
border-left: 5px solid black;
border-right: 0px;
}
.caret1 {
display: inline-block;
width: 0;
height: 0;
vertical-align: middle;
border-top: 5px solid #000000;
border-right: 5px solid transparent;
border-left: 5px solid transparent;
content: "";
margin-left: 3px;
}
.template-display .list_dealers > a .caret {
margin-top: 1px;
margin-left: 5px;
}
.dealer-count {
color: #ffffff;
text-align: center;
margin-right: 5px;
font-size: 16px;
background-color: #9C122A !important;

font-family: 'Anton', sans-serif;
font-weight: normal;
float: left;
}   
/*DEALERS ID ORDERED*/
.dealer-data-ol { 
counter-reset: item; 
padding: 0;
}
li.dealer-count { 
width: 30px; }
li.dealer-count:before { 
content: counter(item) " "; 
counter-increment: item; }
.dealer-data {
display: inline-block;
}
.work-items{
/*float: left;*/
/*width: 306px !important;*/
/*min-height: 160px;*/
}
.mdatas {
    /*display: none;*/
}
.dealer-data-main {
    float: left;
    max-width: 306px!important;
    width: 100%;
    min-height: 140px;
    padding: 10px 4px!important;
}
.template-display .formHeader {
    font-size: 18px;
}
